CVE-2015-5355

Priority
Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"GetSimple CMS"
More Information

Updated: 2019-10-14 02:24:34 UTC (commit feffff6da6c8b5c5f023b3e099b00d0d04a4a93d)